version: 1.0.24111111
files:
  - url: perfectworldarena_win32_v1.0.24111111.exe
    sha512: MnBB9sUOGsKZsabm69u8u9sTazRPeJWxlflCEEAJsaWVc3UxsKtLuTLvwHWBURHCCDnOHqAjz4ttPwh6XR/mpA==
    size: 237815272
path: perfectworldarena_win32_v1.0.24111111.exe
sha512: MnBB9sUOGsKZsabm69u8u9sTazRPeJWxlflCEEAJsaWVc3UxsKtLuTLvwHWBURHCCDnOHqAjz4ttPwh6XR/mpA==
releaseDate: '2024-11-10T14:31:15.924Z'
